Subject: bug#24760: About Startup Splash image

From: emin orhan özbakır <[email-masked]>
Date: Fri, 21 Oct 2016 22:55:05 +0300

Hello,
I have just learn emacs. I have no real bug but some problem with ~/.emacs
config file. When I tried install minimap, yasnippet packages, emacs hide
splash screen in startup buffer. I check parentheses. but no change.